# Asterisk Project : Asterisk 13 ManagerAction_Parkinglots

Created by wikibot on Aug 08, 2014

# Parkinglots

### Synopsis

Get a list of parking lots

### Description

List all parking lots as a series of AMI events

### Syntax

    Action: Parkinglots
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538